### Enumeration

# Xdp PersistMode

#### Declaration

    enum Xdp.PersistMode

#### Description [src]

Options for how the screencast session should persist.

#### Members

Name | Description
--- | ---
`XDP_PERSIST_MODE_NONE` | Do not persist.
`XDP_PERSIST_MODE_TRANSIENT` | Persist as long as the application is alive.
`XDP_PERSIST_MODE_PERSISTENT` | Persist until the user revokes this permission.